.version.rv_agm /* version checker */
{
	color: #0000E4;
	background-color: #C5B4C0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 803.9891666666624px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	background: #FFFFFF url("../../images/mo-header-menu-image.jpg") no-repeat center top;
}

#page_position_content
{
	padding-top: 106px;
	width: 0.01px;
}

#accordionu14372
{
	z-index: 114;
	width: 380px;
}

#u14377
{
	z-index: 115;
	width: 380px;
}

#u14380-3
{
	z-index: 116;
	width: 370px;
	min-height: 24px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14380-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 24px;
	width: 370px;
	margin: 0px;
}

#u14378
{
	z-index: 119;
	width: 380px;
	padding-bottom: 3px;
}

#menuu20312
{
	z-index: 120;
	width: 378px;
	margin-right: -10000px;
	left: 1px;
}

#u20313
{
	width: 378px;
}

#u20316
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u20319-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21872
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21875-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21879
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21881-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21884
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21885-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21893
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u21894-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21898
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21900-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21907
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21909-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21912
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21913-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21921
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21924-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21926
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u21928-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u21869,#u21876,#u21883,#u21890,#u21897,#u21904,#u21911,#u21918,#u21925,#u21932
{
	width: 378px;
	margin-top: 2px;
}

#u21935
{
	width: 378px;
	min-height: 34px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u20316.MuseMenuActive,#u21872.MuseMenuActive,#u21879.MuseMenuActive,#u21884.MuseMenuActive,#u21893.MuseMenuActive,#u21898.MuseMenuActive,#u21907.MuseMenuActive,#u21912.MuseMenuActive,#u21921.MuseMenuActive,#u21926.MuseMenuActive,#u21935.MuseMenuActive
{
	width: 378px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u21937-4
{
	width: 378px;
	min-height: 34px;
	margin-right: -10000px;
	top: 3px;
}

#u20316.MuseMenuActive #u20319-4,#u21872.MuseMenuActive #u21875-4,#u21879.MuseMenuActive #u21881-4,#u21884.MuseMenuActive #u21885-4,#u21893.MuseMenuActive #u21894-4,#u21898.MuseMenuActive #u21900-4,#u21907.MuseMenuActive #u21909-4,#u21912.MuseMenuActive #u21913-4,#u21921.MuseMenuActive #u21924-4,#u21926.MuseMenuActive #u21928-4,#u21935.MuseMenuActive #u21937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 378px;
	margin: 0px -10000px 0px 0px;
}

#u19762-8
{
	z-index: 36;
	width: 322px;
	min-height: 119px;
	background-color: transparent;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-left: 40px;
	margin-top: 12px;
	position: relative;
}

#u19762-2
{
	font-size: 20px;
	color: #000000;
}

#u19762-4,#u19762-6
{
	font-size: 32px;
	color: #6562AC;
}

#u25017
{
	z-index: 100;
	width: 302px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	position: relative;
}

#pu25021-4
{
	width: 0.01px;
}

#u25021-4
{
	z-index: 101;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #D7CA12;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

.sector-tab
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFB22D;
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 0px ;
}

#u25019-4
{
	z-index: 105;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #D7CA12;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u25019-4.MuseLinkActive
{
	background-color: #D7CA12;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 85px;
	margin: 0px -10000px -1px 0px;
}

#u25020-4
{
	z-index: 109;
	width: 85px;
	min-height: 39px;
	border-width: 1px;
	border-style: solid;
	border-color: #D7CA12;
	text-align: center;
	line-height: 1;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u25021-2,#u25019-2,#u25020-2
{
	padding-top: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25018
{
	z-index: 113;
	width: 302px;
	height: 3px;
	border-style: solid;
	border-color: #D7CA12;
	background-color: transparent;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
	border-width: 0px 0px 1px;
}

#pu14042
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 18px;
}

#u14042
{
	z-index: 19;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u14042_img
{
	padding-right: 12px;
}

#u14018-4
{
	z-index: 21;
	width: 300px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
}

#u19864-9
{
	z-index: 44;
	width: 300px;
	min-height: 172px;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 4px;
	position: relative;
}

#u19864-4
{
	padding-bottom: 15px;
}

#u19864-6
{
	padding-right: 0px;
	padding-bottom: 15px;
}

#accordionu24174
{
	z-index: 53;
	width: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u24175
{
	z-index: 54;
	width: 300px;
	background-color: transparent;
	position: relative;
}

#u24183-4
{
	z-index: 55;
	width: 290px;
	min-height: 79px;
	border-style: solid;
	border-color: #C7C5C5;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1;
	position: relative;
	border-width: 1px 0px;
	background: transparent url("../../images/mo-button-down.jpg") no-repeat center center;
}

#u24183-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	width: 290px;
	margin: 0px;
	background: transparent url("../../images/mo-long-button-close.jpg") no-repeat center center;
}

#u24183-2
{
	padding-left: 10px;
	padding-top: 30px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25021-2  span,#u25019-2  span,#u25020-2  span,#u24183-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1;
}

#u24176
{
	z-index: 59;
	width: 286px;
	background: -webkit-gradient(linear, center top, center bottom, from(#6562AC),color-stop(100%, #060518));
	background: -webkit-linear-gradient(top,#6562AC ,#060518 100%);
	background: linear-gradient(to bottom,#6562AC ,#060518 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6562AC, endColorstr=#FF060518, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF6562AC', endColorstr='#FF060518', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
	padding: 12px 4px 0px 10px;
}

#u24178-17
{
	z-index: 60;
	width: 269px;
	min-height: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u24178-13 > #u24178-2:before,#u24178
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u24178-15
{
	padding-top: 10px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24178-15  span,#u24178-15  ul,#u24178-15  li /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.1;
}

#u24178-14
{
	font-size: 13px;
}

#pu24177
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 19px;
}

#u24177
{
	z-index: 77;
	width: 208px;
	height: 171px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
	background: transparent url("../../images/mo-agm-grid.png") no-repeat center center;
}

#u24180
{
	z-index: 78;
	width: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#u24181
{
	z-index: 88;
	width: 12px;
	height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #6562AC;
	border-radius: 10px;
	margin-left: 129px;
	position: relative;
}

#u24182-9
{
	z-index: 79;
	width: 135px;
	min-height: 49px;
	border-style: solid;
	border-color: #6562AC;
	background-color: transparent;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u24182-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 4px 16px 2px 3px;
}

#u24182-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u24182-6
{
	font-size: 12px;
	color: #FFFFFF;
}

#u24179-11
{
	z-index: 89;
	width: 87px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 1.3;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 10px;
}

#u24179,#u24179-4,#u24179-7
{
	color: #FFA300;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u14044-11
{
	z-index: 25;
	width: 300px;
	min-height: 228px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 3px;
	position: relative;
}

#u19864-7,#u24178-13,#u14044-9
{
	padding-left: 12px;
}

#u19864-7.rtl-list,#u24178-13.rtl-list,#u14044-9.rtl-list
{
	padding-left: 0px;
	padding-right: 12px;
}

#u24178-2,#u24178-4,#u24178-6,#u24178-8,#u24178-10,#u24178-12,#u14044-2,#u14044-4,#u14044-6,#u14044-8
{
	text-indent: 0px;
	padding-left: 0px;
}

#u14012
{
	z-index: 17;
	width: 380px;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u19708-11,#u19708-11-bw
{
	z-index: 6;
	min-height: 200px;
}

#u9229-4
{
	z-index: 2;
	min-height: 55px;
}

#u9229-4-bw
{
	z-index: 2;
	min-height: 55px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

